SYSTEMD-TTY-ASK-PASSWORD-AGENT(1)

BEZEICHNUNG
systemd-tty-ask-password-agent - Wartende Passwortanfragen auflisten oder verarbeiten

ÜBERSICHT

systemd-tty-ask-password-agent [OPTIONEN…] [VARIABLE=Wert…]

BESCHREIBUNG

systemd-tty-ask-password-agent ist ein Passwortagent, der Passwortanfragen des Systems behandelt, beispielsweise für Festplattenverschlüsselungspasswörter oder SSL-Zertifikatspasswörter, die beim Systemstart oder während der Laufzeit abgefragt werden müssen.

systemd-tty-ask-password-agent implementiert die Passwortagentenspezifikation[1] und ist eine von vielen möglichen Rückmeldeagenten, die von systemd-ask-password(1) formulierte Anfragen beantworten.

OPTIONEN

Die folgenden Optionen werden verstanden:

--list
    Listet alle wartenden Systempasswortanfragen auf.

--query
    Verarbeitet alle derzeit wartenden Systempasswortanfragen durch Abfrage der Benutzer auf dem anfragenden TTY.

--watch
    Verarbeitet alle Passwortanfragen kontinuierlich.

--wall
    Leitet Passwortanfragen an wall(1) weiter, statt den Benutzer auf dem anfragenden TTY abzufragen.

--plymouth
    Fragt mittels plymouth(8), statt den Benutzer auf dem anfragenden TTY abzufragen.

--console[=GERÄT]
    Fragt auf dem TTY-GERÄT, statt den Benutzer auf dem anfragenden TTY abzufragen. Falls GERÄT nicht angegeben ist, wird /dev/console verwandt.

-h, --help
    Zeigt einen kurzen Hilfetext an und beendet das Programm.

--version
    Zeigt eine kurze Versionszeichenkette an und beendet das Programm.

EXIT-STATUS

Bei Erfolg wird 0 zurückgegeben, anderenfalls ein Fehlercode ungleich Null.

SIEHE AUCH

systemd(1), systemctl(1), systemd-ask-password-console.service(8), wall(1), plymouth(8)

ANMERKUNGEN

1.  Passwortagentenzpezifikation
    https://systemd.io/PASSWORD_AGENTS/

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).